Intrusion Prevention

Lizard.CMS.Id.SQL.Injection

Description

This indicates an attack attempt against an SQL-injection vulnerability in Lizard Cart CMS.
The vulnerability is caused by an error when the vulnerable software handles a malicious GET request. It allows a remote attacker to execute arbitrary code via sending a crafted web page.

Affected Products

Lizard Cart CMS 1.x

Impact

System Compromise

Recommended Actions

Edit the source code to improve the vulnerable function.

CVE References

CVE-2006-0087